Bug 530726 - cobbler bundles the subprocess Python module
cobbler bundles the subprocess Python module
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: John Eckersberg
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2009-10-24 11:27 EDT by Cristian Ciupitu
Modified: 2010-08-18 18:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 18:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FedoraHosted Cobbler 523 None None None Never

  None (edit)
Description Cristian Ciupitu 2009-10-24 11:27:42 EDT
Description of problem:
cobbler bundles its own subprocess module: /usr/lib/python2.6/site-packages/cobbler/sub_process.py.

Additional info:
Mail list thread:
https://fedorahosted.org/pipermail/cobbler-devel/2009-October/001296.html
Comment 1 Cristian Ciupitu 2009-10-30 12:50:44 EDT
Upstream bug: https://fedorahosted.org/cobbler/ticket/523
Comment 2 Patrick Dignan 2010-08-16 20:42:55 EDT
Cristian, as with the other bug report, your patches for this were merged upstream, correct?
Comment 3 Cristian Ciupitu 2010-08-18 03:37:08 EDT
Yes, that's correct.
Comment 4 Patrick Dignan 2010-08-18 18:18:47 EDT
Fixed upstream thanks to Cristian's patches. Closing.

Note You need to log in before you can comment on or make changes to this bug.